Error

two or more packages specified (libgpds0 libsane-extras)